@charset "utf-8";
  :root {
  --border-radius: 0.25em;
  --border-width: 2px;
  --border-color: #fff;
  --background-color: #1c1c1c;
  --animation-duration: 500ms;
  --animation-durationB: 300ms;
  --blur: 20px;
}
   
 .main_wrap{
		width:98%;
		margin:0 auto;
		position:relative;
		
 		padding:0 10px;
	 
	
}

.section {
  
 
  box-sizing: border-box;
  overflow:hidden;
 
}
  
  /*mainimg slider/*/

  #mainimgContent{
	
	position:relative;
	width:100%;
	height:100%;
	overflow:hidden;
	min-height:600px;
	background:#fff;
	 
}

 
   
   


#mainimgContent_in{
	
	margin: 0px 0;
    position: absolute;
 	width:100%;
	height:100%;
	overflow: hidden;
}


.mainContainer{
	
	padding-top:0px;
	position:relative;
	width:100%;
 	margin:0 auto;
	background:#000;
 	
}
.mainContainer_in{
	width:100%;
	overflow:hidden;
	
}

	 
  

/**/

.main h2{
	 
 	font-size:60px;
	letter-spacing:-2px;
	font-weight:500;
	line-height:1.1;
	word-break:keep-all;
	margin-bottom:10px;
	 
	 
	

}
 
.main h2 strong{ font-weight:800; }

.main h3{
 	font-size:200%;
	letter-spacing:-1px;
	font-weight:500;
	line-height:1.1;
	word-break:keep-all;
	margin-bottom:10px;
	padding-top:10px;
}
.main h3 strong{font-weight:700;}
.main h4{
	 
	font-size:160%;
	letter-spacing:-1px;
	font-weight:600;
	line-height:1.1;
	word-break:keep-all;
	margin-bottom:10px;
	padding-top:10px;
}
 
  @media(max-width:1400px){
	 .main_wrap{
			width:98%;
	 }

  }
 
 @media(max-width:1000px){
	
	

	  #mainimgContent{
		min-height:600px;
	  }
	.main h2{
		font-size:55px;
		letter-spacing:-1px;
	}
	.main h3{
		font-size:190%;
	}
	.main h4{
		font-size:150%;
	}

	 
}

 @media(max-width:780px){
	.main h2{
		font-size:45px;
		letter-spacing:0px;
	}
	.main span.ttile{
		font-size:40px;

	}
	.main h3{
		font-size:180%;
	}
	.main h4{
		font-size:140%;
	}

 
}

@media(max-width:640px){
	.main h3{
		font-size:170%;
	}
	.main h4{
		font-size:130%;
	}
 
	
}

@media(max-width:420px){
	.main h2{
		font-size:25px;
 	}
	.main h3{
		font-size:160%;
		letter-spacing:0;
	}
	.main h4{
		font-size:120%;
	}
 
	
}

/*link button*/

 .btn_link{
	display:block;
	margin:10px auto ;
	position:relative;
	width:140px;
	text-align:	 left;
	border: 2px solid #ccc;
	border-radius:30px;
	padding:7px 7px 5px 20px;
	color:#ccc;
	font-size:13px;
	line-height:1;
	 
}
 .btn_link i{
	 font-size:21px;
	 font-weight:300;
	line-height:1.2;
	vertical-align:middle;
	margin-left:5px;
	margin-top:-2px;
}

.btn_link:hover{
	background: var(--t_majorcolorSkyblueB);
	border: 2px solid var(--t_majorcolorSkyblueB);
	color:#fff;
}
 
  /**/

  /*icon_arrow*/

/**/
a.more_icon{
	display:inline-block;
	 border-radius:50% 50%;
	 border: 1px solid rgba(255,255,255,.5);
	 color:#fff;
	 font-size:100%;
	  vertical-align:middle;
	 width:50px;
	 height:50px; 
	 text-align:center;
	 background-image: linear-gradient(to left,
    transparent,
    transparent 50%,
    rgba(27,125,188,.3) 50%,
    rgba(0,145,80,.3));
   background-position: 100% 0px;
    background-size: 200% 100%;
	 transition: all .25s ease-in;
}
 a.more_icon:hover{
	 
	 border: 1px solid rgba(255,255,255,1);
	 background-position: 0 0;
	  background-image: linear-gradient(to left,
	   transparent,
		transparent 50%,
		rgba(27,125,188,1) 50%,
		rgba(0,145,80,1));

}

 a.more_icon i{display:inline-block;vertical-align:middle;line-height:50px;}

 
 

 .ttitinfo{text-align:left;padding:10px  0px 10px 0;margin:0;}
  .ttitinfo span.s_txt{display:block;font-weight:500;margin-top:20px;margin-bottom:20px;color:var(--t_gray300);}
 
 .ttitinfo h2 span{display:block;}
 .ttitinfo h3 span{display:block;}
 
  .ttitinfo .txt_dec{
	font-size:120%; 
	letter-spacing:-1px;
	font-weight:500;
 }
@media(max-width:1000px){
	.ttitinfo .txt_dec{
		font-size:120%; 
		letter-spacing:0px;
	 }
	  
	 .ttitinfo h3 span{display:inline;}
}
@media(max-width:780px){
	.ttitinfo .txt_dec{
		font-size:110%; 
 	 }
}
 
 



/*유튜브*/
 #_buffering-background {
  position: absolute;
  width: 100%;
  top: 0;
  bottom: 0;
   
   z-index: 1;
}
  #_buffering-background span{
 display:block;
  position: absolute;
  width: 100%; 
  top: 0;
  bottom: 0;
  /*background:url(/image/mainimg01.jpg) no-repeat center 0;
  background-size:cover;*/
  z-index: 2;
}
 #_buffering-backgroundB {
  position: absolute;
  width: 100%;
  top: 0;
  bottom: 0;
  background: #fff;
   z-index: 1;
}
  #_youtube-iframe {
position: absolute;
 top: 50%;
  left: 50%;
  height: 300vh;
  width: 120vw;
  transform: translate(-50%, -50%);
  pointer-events: none;
}
 
 
@media (min-aspect-ratio: 16/9) {
  #_youtube-iframe {
    height: 56.25vw;
  }
}
@media (max-aspect-ratio: 16/9) {
  #_youtube-iframe{
    width: 177.78vh;
  }
}
@media(max-width:1000px){
	 #_buffering-background {
		display:none;
	 }
	  #_youtube-iframe {
		display:none;
	  }
}


/*businessarea */
.businessarea{
	background:#fff;
	padding-bottom:100px;
}
.businessarea .ttitinfo{
		padding:50px 0;
		display:flex;
		justify-content: space-between;
}

 .businessarea  .ttitinfo .leftcon{
	display:flex;
	 justify-content: space-between;
}
.businessarea .ttitinfo h2{
 	 
 	margin-right:60px;
}
 

.businessarea .ttitinfo .txt_dec{
 	
	align-self: flex-end; 
	display:flex;
	flex-wrap:wrap;
	justify-content: flex-end;
	

	 

	
 
}
.businessarea .ttitinfo .txt_dec span{
	display:block;
	 
}
 
.accordion{ 
  max-width: 100%;
  height: 500px;
  display: flex;
  justify-content: space-between;
  margin: 0px auto;
}

.tab{
 
  position: relative;
   width:18%;
   margin: 1%;
  height: inherit;
  padding: 0 10px;
  color: #FFF;
  cursor: pointer;
  
    z-index:1;
	border-radius:20px;
	display:flex;
	-webkit-transition: 1.6s; 
	transition:1.6s;
}
.tab:hover{
	color:#000;
}
.businessA{
		background: url(/image/business01.jpg) no-repeat 0 0;
		background-size:cover;
}

.businessB{
		background: url(/image/business02.jpg) no-repeat 0 0;
		background-size:cover;
}
.businessC{
		background: url(/image/business03.jpg) no-repeat 0 0;
		background-size:cover;
}
.businessD{
		background: url(/image/business04.jpg) no-repeat 0 0;
		background-size:cover;
}

.businessE{
		background: url(/image/business05.jpg) no-repeat 0 0;
		background-size:cover;
}
.businessA:hover,
.businessB:hover,
.businessC:hover,
.businessD:hover,
.businessE:hover{
	background:none;
}



.accordion .imgarea{
	background:none;
	width:0px;
	-webkit-transition:1 .6s; 
	transition:1.6s;
}

.accordion .tab:hover .imgarea{
	border-radius:30px;
	width:50%;
	flex-basis: 50%;
	flex-shrink: 0;
	-webkit-transition: 1.6s; 
	transition:1.6s;
}

.accordion .businessA:hover .imgarea{
	background: url(/image/business01.jpg) no-repeat 0 center;
    background-size:cover;
	 
}
.accordion .businessB:hover .imgarea{
	background: url(/image/business02.jpg) no-repeat 0 center;
    background-size:cover;
	 
}
.accordion .businessC:hover .imgarea{
	background: url(/image/business03.jpg) no-repeat 0 center;
    background-size:cover;
	 
}
.accordion .businessD:hover .imgarea{
	background: url(/image/business04.jpg) no-repeat 0 center;
    background-size:cover;
	 
}
.accordion .businessE:hover .imgarea{
	background: url(/image/business05.jpg) no-repeat center center;
    background-size:cover;
	 
}


.infobox{
 position: relative;
  z-index: 2;
 
  
  
}

.infobox h4{
	
	width:90%;
	padding-top:40px;

}

.infobox .busstxt{
  display:none;
  
  margin: 20px auto; 
  position:relative;
  opacity: 0;
  -webkit-transition: 1.5s; 
	transition:1.5s;
   
}


.infobox .btn_link{
	display:none;
	margin:50px 0 0 0 ;
	position:relative;
	width:150px;
	text-align:center;
	padding:10px;
	color:#fff;
	border:0px;
	font-size:90%;
	background:#2148a5;
}

/* --- Hover Effects --- */


.tab:hover{
  width: 100%;


}

.tab:hover .infobox{
 
  padding:20px;
   background: rgba(0,0,0,.0);
   -webkit-transition: 1.5s; 
	transition:1.5s;
}

.tab:hover .infobox h4{
	color:#000;
	margin-top:0;
	font-size:200%;
	margin-bottom:30px;
	
}


.tab:hover .infobox .busstxt{
	display:block;
	 
	opacity: .7; 
	 font-size:95%;
	 letter-spacing:0px;
	 text-align:LEFT;
	 -webkit-transition: 1.5s; 
	transition:1.5s;
	
	
	  
}
.tab:hover .infobox .busstxt span{
	display:inline-block;
}

.tab:hover .infobox .btn_link{
	display:block;
	
}
.tab .infobox .btn_link i:after{
	content: "\f105";
	display:block;
	position:absolute;
	 top:0;
	right:3px;
	width:30px;
	height:100%;
	font-family: FontAwesome;
	font-style:normal;
	font-size:17px;
	line-height:45px;

}
.tab:hover .infobox .btn_link i:before{

	

}

 

 

 @media(max-width:1000px){
	 .businessarea  .ttitinfo .leftcon{
			display:flex;
			flex-wrap:wrap;
			 
		}

		.businessarea .ttitinfo h2{
 			width:100%;
				margin-right:0px;
		}

			.businessarea .ttitinfo h3{
 				width:100%;
				
		}
 

	
	.infobox,
	.tab:hover .infobox{
 		padding-top: 20px;
		padding-left:30px;
	}
	 
	.accordion{ 
 	   position: relative;
	  width:100%;
	  height: 100%;
	  display: block;
	   
	}
	.accordion:after{
		clear:both;
		content:'';
		display:block;
	}

	.tab{
 	  flex-wrap:wrap;
	  width: 100%;
	  margin: 1% 0;
	  height:350px;
	  position: relative;
	  display:block;
	  
	  overflow:hidden;
 	}
	.tab:hover{
	  width: 100%;
	}
	.accordion .tab .imgarea,
	.accordion .tab:hover .imgarea{
		 display:none;
	}

.businessA:hover{
 	 background: url(/image/business01.jpg) no-repeat 0 center;
    background-size:cover;
}
.businessB:hover{
 	 background: url(/image/business02.jpg) no-repeat 0 center;
    background-size:cover;
}
.businessC:hover{
 	 background: url(/image/business03.jpg) no-repeat 0 center;
    background-size:cover;
}
.businessD:hover{
 	 background: url(/image/business04.jpg) no-repeat 0 center;
    background-size:cover;
}
.businessE:hover{
 	 background: url(/image/business05.jpg) no-repeat 0 center;
    background-size:cover;
}

	 
 .tab:hover:after{
	content:'';
	display:block;
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	top:0; 
	background:rgba(255,255,255,.4);
	webkit-backdrop-filter: blur(15px);
	backdrop-filter: blur(15px); 
	
}

	.infobox .busstxt,
	.tab:hover .infobox .busstxt{
	   display:block;
	  width:95%;	
	  margin: 20px 0;
	   opacity: 1;
	   max-width:500px;
	 font-size:100%;
	 
 
	  
	}

	.infobox .btn_link{
		display:block;
	}
	.tab .infobox .btn_link i:after{
		
	}
		 


}



/*설비현황*/
.equarea{
position: relative;
background: url(/image/back_about.jpg) no-repeat center 0;
	background-size: cover; 
 
 
}
.equarea .width_wide_wrap{
	display:flex;
	justify-content: space-between;
}
.nav__info-container {
  position: relative;
  left:0;
  top:0;
  margin:0;
  padding:0; 
  
  height:100%;
  
 
  
}
.nav__info-container .scrollpanels {
  
  position: relative;
  width:100%;
  left:0px;
  top:0;
  z-index: 7;
  padding-top:200px;

  
   
}

.equarea .ttitinfo{
	color:#fff;
	padding-bottom:0px;
}

.equarea .ttitinfo .s_txt{
	margin-bottom:20px;
	color:#4961ca;
}
.equarea .ttitinfo h2 span{
	display:inline-block;

}


.scrollpanels-content {
	padding-top:200px;
	padding-bottom:200px;
	text-align:center;
}

.scrollpanels-content .gridbox{
	display: grid;
  grid-template-rows: repeat(2, 1fr);
  grid-template-columns: 1fr 1fr ;

  grid-gap: 60px; 
  
}
.scrollpanels-content .equbox{
	
	position:relative; 
	 height:450px;
	 width:400px;
	 border-radius:20px;
	 overflow:hidden;
	 border: 4px solid rgba(255,255,255,1);
	 box-shadow:5px 5px 10px  rgba(0,0,0,0.5);
  
}

 

.scrollpanels-content .equbox:nth-child(2) {
	grid-column: 2 / span 1;
	grid-row: 1 / span 2;
	margin-top:200px;
	

}

.scrollpanels-content #equA{
	background: url(/image/equ01.jpg) no-repeat center center;
	background-size: cover; 

}

.scrollpanels-content #equB{
	background: url(/image/equ02.jpg) no-repeat center center;
	background-size: cover; 

}
.scrollpanels-content #equC{
	background: url(/image/equ03.jpg) no-repeat center center;
	background-size: cover; 

}
.scrollpanels-content .equbox a{
	display:block;
	 overflow:hidden;
	 position:relative;
	 width:100%;
	 height:100%;
}
 

.scrollpanels-content .equbox .equbox_in{
	
	position:absolute;
	bottom:0px;
	width:100%;
}
.scrollpanels-content .equbox .equbox_in span{
	display:block;
	color:#fff;
	width:100%;	
	font-size:120%;
	text-align:center;
	padding:20px 0;
	background: rgba(17,58,133,0.5);
	webkit-backdrop-filter: blur(15px);
	backdrop-filter: blur(15px); 
	-webkit-transition: .6s; 
	transition:.6s;
}

.scrollpanels-content .equbox a:hover .equbox_in span{
	font-size:150%;
	-webkit-transition: .6s; 
	transition:.6s;

}

@media(max-width:1400px){
	.scrollpanels-content .gridbox{
		grid-gap: 30px; 
	}
	.scrollpanels-content .equbox{
		 height:400px;
		 width:300px;
	}
}


 @media(max-width:1100px){
	.equarea .width_wide_wrap{
		display:block;
	}
	.nav__info-container .scrollpanels {
			padding-top:80px;
	}
	.scrollpanels-content {
		padding-top:50px;
		padding-bottom:50px;
	}
	.scrollpanels-content .gridbox{
			display:flex;
	}
	.scrollpanels-content .equbox{
		
		margin:10px 1%;
		height:350px;
		 width:31.333%;
	}
	.scrollpanels-content .equbox:nth-child(2) {
		margin-top:10px;
	}

  }

   @media(max-width:640px){
		
		.equarea .ttitinfo h2 span{
			display:inline;
		}
		.scrollpanels-content .gridbox{
			flex-wrap:wrap;
		}
		.scrollpanels-content .equbox{
			 width:98%;
		}

   }



   /*주요실적*/

   

/*workarea */
.workarea{
 	padding:120px 0 160px 0;
	margin-top:0px;
	overflow:hidden;
	background: url(/image/back_work.jpg) no-repeat center 0;
	background-size:cover;
	position:relative;
	
}
.workarea .ttitinfo{
	color:#fff;
	position:absolute;
	left:4%;
	max-width:450px;
	z-index:1;

 }
 .workarea .ttitinfo .s_txt{
	margin-bottom:20px;
	color:#fff;
 }

.workarea .ttitinfo h3 span{
	font-weight:400;
	font-size:140%;
	letter-spacing:-2px;
}
.workarea .ttitinfo .txt_dec{
	opacity:.7;
}
.workarea .main_product{
	padding-left:2%;
	z-index:2;

}
.workarea .main_product .probox{
	padding-left:500px;
 }





.workarea .main_product .pro_box{
	 
	 
	 margin:10px;
	 box-sizing: border-box;
  display: grid;
  place-items: center;
  grid-flow: row;
  position: relative;
  text-transform: uppercase;
  padding: 1em;
  
 
  overflow: hidden;
  border-radius: 0.25em;
  box-shadow: var(--shadow-large);
 
}

.workarea .main_product .pro_box:before{
position: absolute;
  content: "";
  background-color: var(--border-color);
  height: 160%;
  width: 30%;
  transform: rotate(45deg);
  transform-origin: center;
  transition: var(--animation-duration) ease-out;
  border-radius: inherit;
  z-index: -1;
  filter: blur(var(--blur));
 
}

.workarea .main_product .pro_box:after {
  position: absolute;
  content: "";
  inset: var(--border-width);
  background:linear-gradient(45deg, rgba(255,255,255,1), rgba(255,255,255,1)); 
  border-radius: inherit;
  z-index: -1;
  webkit-backdrop-filter: blur(15px);
	backdrop-filter: blur(15px); 
 
}
.workarea .main_product .pro_box:hover:after {
	background:#0e4eb8;
	
}

.workarea .main_product .pro_box:hover:before {
 width: hypot(110%, 110%);
}


.workarea .main_product .pro_box .txtarea{
	color:#000;
	 font-size: 20px;
	 text-align:center;
	 padding:20px 0;
 	
}
.workarea .main_product .pro_box:hover .txtarea{
	color:#fff;
}
.workarea .main_product .pro_box .txtarea .work_title{
	font-weight:600;
}
.workarea .main_product .pro_box .txtarea .work_info{
	font-size:75%;
	margin-top:10px;
	opacity:.7;
}
.workarea .main_product .pro_box .txtarea .work_info span{
	padding-right:5px;
	padding-left:5px;
	 position:relative;
}
.workarea .main_product .pro_box .txtarea .work_info span:first-child:after{
	 display:block;
	 content:'';
	 position:absolute;
	 top:4px;
	 right:-2px;
	 width:1px;
	 height:10px;
	 background:rgba(0,0,0,.5);;
}

.workarea .main_product .pro_box .imgarea{
	max-width:400px;
}


 @media(max-width:1000px){
	.workarea{
		padding:30px 0 30px 0;
	}
	.workarea .ttitinfo{
		max-width:96%;
		position:relative;
		
	}
	.workarea .ttitinfo h3 span{
		font-size:120%;
	}
	.workarea .main_product .probox{
		padding-left:0px;
		padding-top:40px;
		 
	}
	.workarea .main_product .pro_box{
		 
	}
	
	.workarea .main_product .pro_box .txtarea{
		font-size: 110%;
	}
 }

